.RadMenu_Menu_Vertikal {
    color: black;
    font: normal 12px "Segoe UI",Arial,Helvetica,sans-serif;
    line-height: 30px;  /*original: 22px*/
    /*Individuelle Anpassung*/
    -webkit-box-shadow: 5px 5px 5px 0px rgba(50, 50, 50, 0.25);
    -moz-box-shadow:    5px 5px 5px 0px rgba(50, 50, 50, 0.25);
    box-shadow:         5px 5px 5px 0px rgba(50, 50, 50, 0.25);   
}

    .RadMenu_Menu_Vertikal div.rmRootGroup, .RadMenu_Menu_Vertikal ul.rmRootGroup {
        padding: 1px;
        background-color: #d9d9d9;
    }

    .RadMenu_Menu_Vertikal .rmGroup, .RadMenu_Menu_Vertikal .rmPopup {
        border: 1px solid #e6e6e6;
        background-color: white;
    }

    .RadMenu_Menu_Vertikal ul.rmGroup, .RadMenu_Menu_Vertikal .rmScrollWrap.rmGroup, .RadMenu_Menu_Vertikal .rmScrollWrap.rmGroup .rmGroup {
        padding: 2px;
    }

    .RadMenu_Menu_Vertikal .rmRootGroup .rmGroup {
        padding: 2px;
    }

    .RadMenu_Menu_Vertikal .rmRoundedCorners ul.rmGroup, .RadMenu_Menu_Vertikal .rmRoundedCorners .rmPopup, .RadMenu_Menu_Vertikal.RadMenu_Context .rmGroup, .RadMenu_Menu_Vertikal .rmRoundedCorners.rmRootGroup .rmGroup {
        border: 1px solid #cccccc;
    }

    .RadMenu_Menu_Vertikal .rmRoundedCorners ul.rmGroup, .RadMenu_Menu_Vertikal .rmRoundedCorners ul.rmGroup, .RadMenu_Menu_Vertikal .rmRoundedCorners .rmItem .rmGroup, .RadMenu_Menu_Vertikal.RadMenu_Context.rmRoundedCorners ul.rmGroup {
        padding: 2px;
    }

    .RadMenu_Menu_Vertikal .rmItem .rmGroup .rmItem {
        margin-bottom: 0;
    }

    .RadMenu_Menu_Vertikal .rmLink {
        margin: 0;
        text-decoration: none;
    }

    .RadMenu_Menu_Vertikal .rmRootLink {
        padding: 0 10px;
        border: 1px solid transparent;
        color: #ffffff;
        font-size: 14px;
    }

        .RadMenu_Menu_Vertikal .rmRootLink:hover, .RadMenu_Menu_Vertikal .rmFocused, .RadMenu_Menu_Vertikal .rmFocused:hover {
            border-color: #ededed;
        }

    .RadMenu_Menu_Vertikal .rmSelected, .RadMenu_Menu_Vertikal .rmSelected:hover, .RadMenu_Menu_Vertikal .rmExpanded, .RadMenu_Menu_Vertikal .rmExpanded:hover {
        border-color: #ffffff;
    }

    .RadMenu_Menu_Vertikal .rmDisabled, .RadMenu_Menu_Vertikal .rmDisabled:hover {
        border-color: #d9d9d9;
        color: #ededed;
    }

    .RadMenu_Menu_Vertikal .rmGroup .rmLink {
        border: 0;
        color: black;
    }

        .RadMenu_Menu_Vertikal .rmGroup .rmLink:hover, .RadMenu_Menu_Vertikal .rmGroup .rmLink.rmFocused, .RadMenu_Menu_Vertikal .rmGroup .rmLink.rmExpanded {
            border-color: #e6e6e6;
            color: black;
            background-color: #e6e6e6;
        }

        .RadMenu_Menu_Vertikal .rmGroup .rmLink.rmSelected {
            border-color: #d9d9d9;
            color: white;
            background-color: #d9d9d9;
        }

    .RadMenu_Menu_Vertikal .rmGroup .rmDisabled, .RadMenu_Menu_Vertikal .rmGroup .rmDisabled:hover {
        color: #757575;
        background-color: transparent;
    }

    .RadMenu_Menu_Vertikal .rmText {
        margin: 0;
        padding: 0;
    }

    .RadMenu_Menu_Vertikal .rmRootLink .rmText {
        padding: 0;
    }

    .RadMenu_Menu_Vertikal .rmGroup .rmLeftImage {
        margin: 2px 0 0 6px;
        *margin: 2px 0 0 3px;
    }

    .RadMenu_Menu_Vertikal .rmHorizontal .rmRootLink .rmToggle {
        margin-left: 0;
        margin-right: -8px;
    }

    .RadMenu_Menu_Vertikal .rmHorizontal .rmRootLink .rmIcon {
        background-image: url('Menu/rmExpandArrows.png');
        background-position: 50% -219px;
    }

@media screen\9 {
    .RadMenu_Menu_Vertikal .rmHorizontal .rmRootLink .rmIcon {
        background-position: -3px -219px;
    }
}

.RadMenu_Menu_Vertikal .rmExpandTop, .RadMenu_Menu_Vertikal .rmExpandDown, .RadMenu_Menu_Vertikal .rmExpandRight, .RadMenu_Menu_Vertikal .rmExpandLeft {
    background-image: url('Menu/rmExpandArrows.png');
    background-repeat: no-repeat;
}

.RadMenu_Menu_Vertikal .rmRootLink .rmExpandRight, .RadMenu_Menu_Vertikal .rmRootLink .rmExpandLeft {
    margin-right: -10px;
    padding-right: 24px;
}

.RadMenu_Menu_Vertikal .rmRootLink .rmExpandTop, .RadMenu_Menu_Vertikal .rmRootLink .rmExpandDown {
    background: 0;
}

.RadMenu_Menu_Vertikal .rmRootLink .rmExpandTop {
    background-position: right -193px;
}

.RadMenu_Menu_Vertikal .rmRootLink .rmExpandDown {
    background-position: right -217px;
}

.RadMenu_Menu_Vertikal .rmRootLink .rmExpandRight {
    background-position: right -265px;
}

.RadMenu_Menu_Vertikal .rmRootLink .rmExpandLeft {
    background-position: right -241px;
}

.RadMenu_Menu_Vertikal .rmGroup .rmExpandTop {
    background-position: right -2px;
}

.RadMenu_Menu_Vertikal .rmGroup .rmSelected .rmExpandTop {
    background-position: right -193px;
}

.RadMenu_Menu_Vertikal .rmGroup .rmExpandDown {
    background-position: right -25px;
}

.RadMenu_Menu_Vertikal .rmGroup .rmSelected .rmExpandDown {
    background-position: right -217px;
}

.RadMenu_Menu_Vertikal .rmGroup .rmExpandRight {
    background-position: right -73px;
}

.RadMenu_Menu_Vertikal .rmGroup .rmSelected .rmExpandRight {
    background-position: right -265px;
}

.RadMenu_Menu_Vertikal .rmGroup .rmExpandLeft {
    background-position: right -49px;
}

.RadMenu_Menu_Vertikal .rmGroup .rmSelected .rmExpandLeft {
    background-position: right -241px;
}

.RadMenu_Menu_Vertikal .rmTopArrow, .RadMenu_Menu_Vertikal .rmBottomArrow, .RadMenu_Menu_Vertikal .rmLeftArrow, .RadMenu_Menu_Vertikal .rmRightArrow {
    background-image: url('Menu/rmExpandArrows.png');
    background-repeat: no-repeat;
}

.RadMenu_Menu_Vertikal .rmRootGroup .rmTopArrow, .RadMenu_Menu_Vertikal .rmRootGroup .rmBottomArrow, .RadMenu_Menu_Vertikal .rmRootGroup .rmLeftArrow, .RadMenu_Menu_Vertikal .rmRootGroup .rmRightArrow {
    border-color: #d9d9d9;
    background-color: #ededed;
}

.RadMenu_Menu_Vertikal .rmRootGroup .rmLeftArrow, .RadMenu_Menu_Vertikal .rmRootGroup .rmRightArrow {
    height: 26px;
}

.RadMenu_Menu_Vertikal .rmGroup .rmTopArrow, .RadMenu_Menu_Vertikal .rmGroup .rmBottomArrow, .RadMenu_Menu_Vertikal .rmGroup .rmLeftArrow, .RadMenu_Menu_Vertikal .rmGroup .rmRightArrow {
    border-color: #e6e6e6;
    color: black;
    background-color: #fafafa;
}

    .RadMenu_Menu_Vertikal .rmGroup .rmTopArrow:hover, .RadMenu_Menu_Vertikal .rmGroup .rmBottomArrow:hover, .RadMenu_Menu_Vertikal .rmGroup .rmLeftArrow:hover, .RadMenu_Menu_Vertikal .rmGroup .rmRightArrow:hover {
        border-color: #e6e6e6;
        color: black;
        background-color: #e6e6e6;
    }

.RadMenu_Menu_Vertikal .rmGroup .rmLeftArrow, .RadMenu_Menu_Vertikal .rmGroup .rmRightArrow {
    height: 28px;
}

.RadMenu_Menu_Vertikal .rmTopArrow {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    background-position: 50% -5px;
}

.RadMenu_Menu_Vertikal .rmBottomArrow {
    border-top-style: solid;
    border-top-width: 1px;
    background-position: 50% -29px;
}

.RadMenu_Menu_Vertikal .rmLeftArrow {
    border-right-style: solid;
    border-right-width: 1px;
    background-position: 50% -46px;
}

.RadMenu_Menu_Vertikal .rmRightArrow {
    border-left-style: solid;
    border-left-width: 1px;
    background-position: 50% -70px;
}

.RadMenu_Menu_Vertikal .rmSeparator .rmText {
    border-color: #ffffff #d9d9d9 #d9d9d9 #ffffff;
}

.RadMenu_Menu_Vertikal .rmGroup .rmSeparator .rmText {
    border-color: #e6e6e6 #ffffff #ffffff #e6e6e6;
}

.RadMenu_Menu_Vertikal .rmGroup.rmVertical .rmSeparator .rmText, .RadMenu_Menu_Vertikal .rmScrollWrap .rmVertical .rmSeparator .rmText {
    margin: 1px 3px;
}

.RadMenu_Menu_Vertikal .rmMultiColumn, .RadMenu_Menu_Vertikal .rmRoundedCorners .rmMultiColumn {
    border: 1px solid #e6e6e6;
    background-color: white;
}

    .RadMenu_Menu_Vertikal .rmMultiColumn .rmGroupColumn .rmGroup {
        border: 0;
    }

.RadMenu_Menu_Vertikal_rtl .rmGroup .rmLeftImage {
    margin: 2px 6px 0 0;
}

.RadMenu_Menu_Vertikal_rtl .rmHorizontal .rmRootLink .rmToggle {
    margin-left: -8px;
    margin-right: 0;
}

@media screen\9 {
    .RadMenu_Menu_Vertikal_rtl .rmHorizontal .rmRootLink .rmToggle {
        margin-left: 0;
    }
}

.RadMenu_Menu_Vertikal_rtl .rmRootLink .rmExpandRight, .RadMenu_Menu_Vertikal_rtl .rmRootLink .rmExpandLeft {
    margin-right: 0;
    margin-left: -10px;
    padding-right: 0;
    padding-left: 24px;
}

.RadMenu_Menu_Vertikal_rtl .rmRootLink .rmExpandTop, .RadMenu_Menu_Vertikal_rtl .rmRootLink .rmExpandDown {
    background: 0;
}

.RadMenu_Menu_Vertikal_rtl .rmRootLink .rmExpandTop {
    background-position: left -192px;
}

.RadMenu_Menu_Vertikal_rtl .rmRootLink .rmExpandDown {
    background-position: left -216px;
}

.RadMenu_Menu_Vertikal_rtl .rmRootLink .rmExpandRight {
    background-position: left -264px;
}

.RadMenu_Menu_Vertikal_rtl .rmRootLink .rmExpandLeft {
    background-position: left -240px;
}

@media screen\9 {
    .RadMenu_Menu_Vertikal_rtl .rmHorizontal.rmToggleHandles .rmRootLink .rmExpandDown {
        padding-left: 15px;
    }
}

.RadMenu_Menu_Vertikal_rtl .rmRoundedCorners .rmSlide, .RadMenu_Menu_Vertikal_rtl .rmShadows .rmSlide, .RadMenu_Menu_Vertikal_rtl div.rmRoundedCorners, .RadMenu_Menu_Vertikal_rtl div.rmShadows {
    padding: 0;
}

.RadMenu_Menu_Vertikal .rmTopFix, .RadMenu_Menu_Vertikal .rmTopLeft, .RadMenu_Menu_Vertikal .rmTopRight, .RadMenu_Menu_Vertikal .rmBottomFix, .RadMenu_Menu_Vertikal .rmBottomLeft, .RadMenu_Menu_Vertikal .rmBottomRight {
    display: none;
}

.RadMenu_Menu_Vertikal_rtl .rmGroup .rmExpandTop {
    background-position: left -1px;
}

.RadMenu_Menu_Vertikal_rtl .rmGroup .rmSelected .rmExpandTop {
    background-position: left -192px;
}

.RadMenu_Menu_Vertikal_rtl .rmGroup .rmExpandDown {
    background-position: left -24px;
}

.RadMenu_Menu_Vertikal_rtl .rmGroup .rmSelected .rmExpandDown {
    background-position: left -216px;
}

.RadMenu_Menu_Vertikal_rtl .rmGroup .rmExpandRight {
    background-position: left -72px;
}

.RadMenu_Menu_Vertikal_rtl .rmGroup .rmSelected .rmExpandRight {
    background-position: left -264px;
}

.RadMenu_Menu_Vertikal_rtl .rmGroup .rmExpandLeft {
    background-position: left -48px;
}

.RadMenu_Menu_Vertikal_rtl .rmGroup .rmSelected .rmExpandLeft {
    background-position: left -240px;
}


DIV.RadMenu_Menu_Vertikal .rmRootGroup {
    BACKGROUND-COLOR: #FFFFFF;
}

DIV.RadMenu_Menu_Vertikal .rmItem .rmLink {
    COLOR: #000000;
    LINE-HEIGHT: 30px;
}

    DIV.RadMenu_Menu_Vertikal .rmItem .rmLink:hover {
        COLOR: #FF0000;
        LINE-HEIGHT: 30px;
    }
